global banners

Tổng thống Trump lên Twitter bênh vực Google

Thứ tư - 25/07/2018 12:46
Người đứng đầu Nhà Trắng đã có những lời bức xúc trước động thái phạt Google của Liên minh châu Âu (EU) vì độc quyền Android.

Trên tài khoản Twitter của mình (@realDonaldTrump), Tổng thống Donald Trump đã đăng tweet bày tỏ sự không hài lòng về EU. "Liên minh châu Âu đã đưa ra án phạt 5 tỷ USD cho một trong những công ty lớn của chúng ta, Google. Họ muốn tận dụng sức ảnh hưởng của nước Mỹ, nhưng không lâu đâu", ông Trump viết.

Tổng thống Trump bức xúc trên Twitter.

Tổng thống Trump bức xúc trên Twitter.

Tweet của người đứng đầu nước Mỹ được đưa ra ít lâu sau tuyên bố mức phạt 5 tỷ USD của Ủy ban châu Âu dành cho Google, do công ty này độc quyền các dịch vụ trên hệ điều hành Android. Theo Independent, động thái của ông Trump có thể khiến mối quan hệ giữa EU và Mỹ trở nên xấu đi.

Trước đó, giữa Mỹ và châu Âu đã không có mối quan hệ êm rất đẹp. Ông Trump từng tuyên bố sẽ áp dụng các lệnh trừng phạt với EU nếu khối này không có động thái nhượng bộ về các chính sách thương mại. Ông cũng đưa ra chính sách đánh thuế mạnh với nhôm và thép nhập từ EU, đồng thời lên danh sách mở rộng danh mục đánh thuế trong tương lai.

Theo Margrethe Vestager, Ủy viên châu Âu phụ trách vấn đề cạnh tranh, Google đã sử dụng Android dưới danh nghĩa miễn phí để giữ vị trí độc tôn cho các dịch vụ khác của công ty, như Gmail, Search, YouTube... bằng cách cài đặt mặc định lên nền tảng này và bắt buộc các đối tác khác cũng làm như vậy. Tuy nhiên, bà Vestager cho rằng việc phạt Google là để bảo vệ người dùng, không liên quan đến cuộc chiến thương mại Mỹ - EU.

Cnet cho rằng tiền bạc không phải là vấn đề của Google khi thực thi án phạt, nhưng hãng buộc phải thay đổi chính sách liên quan đến Android, trong đó, không còn cài đặt các dịch vụ mặc định tại châu Âu, cũng như không còn phát hành hệ điều hành này miễn phí. Điều này có thể khiến thiết bị chạy Android tăng giá và nhiều hệ lụy khác.

Bảo Lâm

Tổng số điểm của bài viết là: 0 trong 0 đánh giá

Click để đánh giá bài viết

  Ý kiến bạn đọc

Những tin mới hơn

Những tin cũ hơn

Yêu cầu sử dụng NukeViet 4

1. Môi trường máy chủ Yêu cầu bắt buộc Hệ điều hành: Unix (Linux, Ubuntu, Fedora …) hoặc Windows PHP: PHP 5.4 hoặc phiên bản mới nhất. MySQL: MySQL 5.5 hoặc phiên bản mới nhất Tùy chọn bổ sung Máy chủ Apache cần hỗ trợ mod mod_rewrite. Máy chủ Nginx cấu hình các thông...

Thăm dò ý kiến

Bạn biết gì về NukeViet 4?

Bạn đã không sử dụng Site, Bấm vào đây để duy trì trạng thái đăng nhập. Thời gian chờ: 60 giây